/** --- GENERAL -- **/
body.home {
	font-family: "D-DIN", Arial;
	background-color: #fffcf8;
	line-height: 1;
}

.election {
	margin:0 17px 0 20px; 
	border-top:1px dotted #acacac; 
	padding:12px 0 12px 0;
}

.election img {
	display:block;
	width:100%;
}

.image {
	font-size: 0;
}

.image img {
	max-width: 100%;
}

ul, li {
	list-style: none;
}

.ntd_video_icon {
	width: 45px;
	height: 45px;
	bottom: 17px;
	left: calc(50% - 143px);
}

.video_fit_container {
	width: 100%;
	position: relative;
	padding: 0;
	padding-top: 56.2%;
	display: block;
}

.video_fit_container>iframe, .video_fit_container>div.wp-video, .video_fit_container>div.player-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin-top: 0;
}

.arrow_right {
	border: 1px solid #111;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 4px;
	margin-left: 5px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.time {
	margin-right: 6px;
	color: #000;
	font-weight: 100;
	text-transform: uppercase;
	font-style: italic;
}

.new {
	color: #F60E1C;
	font-size: 11px;
	line-height: 12px;
	font-style: italic;
	margin-right: 5px;
}

.label {
	color: #F60E1C;
	font-size: 11px;
	line-height: 12px;
	font-style: italic;
	margin-right: 5px;
}

.block_title {
	display: block;
	position: relative;
	margin-bottom: 13px;
	text-align: center;
}

.block_title a {
	font-size: 29px;
	font-family: "D-DIN Condensed Bold", Arial;
	line-height: 32px;
	font-weight: 900;
	text-transform: uppercase;
	color: #000;
	letter-spacing: -0.6px;
}

.title, .title a {
	display: inline-block;
	font-size: 19px;
	line-height: 21px;
	font-family: Vollkorn,Georgia,Palatino;
	font-weight: 400;
	color: #000;
	letter-spacing: -0.4px;
}

.read_more_cat {
	display: inline-block;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 29px;
	padding-top: 10px;
	text-align: center;
	border-top: 1px dotted #acacac;
}

.read_more_cat a {
	color: #000;
	font-size: 13px;
	font-family: "D-DIN Bold";
	line-height: 18px;
	font-weight: bold;
}

.read_more_cat .arrow_right {
	border: solid black;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 4px;
	margin-left: 7px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.top_news, .newsletter, .featured_video, .special, .focus_headlines, .opinions, .slice_of_life {
	margin: 0 20px 30px;
}

.ccpvirus_banner {
	font-size: 0;
	width: calc(100% - 40px);
	margin: 0 20px 5px;
	padding-top: 25px;
	padding-bottom: 5px;
	border-top: 1px dotted #acacac;
}

.petition {
	background-color: #FFF9DF;
	padding: 15px 12px;
	border: 1px solid #D1C9A7;
	margin: 0 auto;
}

.petition .top {
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 21px;
	line-height: 28px;
	font-weight: bold;
	margin-bottom: 10px;
}

.petition .bottom_left {
	background-color: #E83650;
	display: inline-block;
	padding: 8px 13px 6px;
	border-radius: 3px;
	margin-right: 6%;
}

.petition .bottom_left a {
	font-family: "D-DIN Condensed Bold", Arial;
	font-size: 17px;
	line-height: 20px;
	color: #fff;
}

.petition #petition_count {
	font-family: "D-DIN", Arial;
	font-size: 16px;
	display: inline-block;
}

.hp_article_list li {
	display: inline-block;
	width: 100%;
	position: relative;
	margin-top: 11px;
	border-bottom: 1px dotted #acacac;
}

.hp_article_list li:first-child {
	margin-top: 0;
}

.hp_article_list li:last-child {
	border-bottom: none;
}

.hp_article_list .image {
	width: 36.3%;
	float: right;
	display: grid;
	position: relative;
	margin-bottom: 15px;
}

.hp_article_list .ntd_video_icon {
	width: 21px;
	height: 21px;
	left: 7px;
	bottom: 7px;
	top: auto;
}

.hp_article_list .left_part {
	display: inline-block;
	width: calc( 63.7% - 15px);
	float: left;
	line-height: 1;
}

.hp_article_list .title {
	margin-bottom: 8px;
	display: block;
}

.hp_article_list .breaking {
	display: inline-block;
	float: left;
	margin-right: 7px;
	padding: 2px 3px 1px;
	background-color: #F60E1C;
	color: #fff;
	font-weight: 900;
	font-size: 11px;
	line-height: 11px;
}

.hp_article_list .whole_width .breaking {
	float: none;
	margin-bottom: 10px;
}

.hp_article_list .byline, .hp_article_list .byline a {
	font-size: 11px;
	line-height: 12px;
	font-weight: 900;
	color: #9A9A9A;
	text-transform: uppercase;
	letter-spacing: -0.4px;
}

.hp_article_list .byline {
	margin-bottom: 10px;
}

.hp_article_list .new .time_diff {
	font-size: 0;
}

.hp_article_list li.whole_width .left_part {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}

/** --- END OF GENERAL -- **/


.top_part {
	position: relative;
}

.lead_story .video_fit_container {
	margin: 0 -15px;
	width: auto;
}

.lead_story .image {
	position: relative;
	font-size: 0;
}

.lead_story .ntd_video_icon {
	width: 50px;
	height: 50px;
	left: 15px;
	bottom: 15px;
}

.lead_story .byline {
	text-align: center;
	font-size: 0;
	margin: 16px 0 10px;
}

.lead_story .new .time_diff {
	font-size: 0;
}

.lead_story .author, .lead_story .author a {
	font-size: 12px;
	line-height: 13px;
	font-weight: 900;
	color: #9A9A9A;
	text-transform: uppercase;
}

.lead_story .lead_title .title {
	margin: 0 20px 20px;
	font-size: 29px;
	line-height: 33px;
	text-align: center;
	letter-spacing: -0.4px;
	color: #000;
	font-weight: 500;
}

.lead_story .excerpt {
	text-align: center;
	font-family: Vollkorn,Georgia,Palatino;
	font-size: 15px;
	line-height: 18px;
	margin: 0 20px 20px;
}

.trending_topic {
	margin: 0 17px 0 20px;
	border-top: 1px dotted #acacac;
	padding-top: 12px;
}

.trending_topic .block_title {
	display: block;
	position: relative;
	margin-bottom: 10px;
}

.trending_topic .block_title a {
	color: #F60E1C;
	font-size: 22px;
}

.trending_topic .read_more_cat {
	margin-bottom: 15px;
	margin-top: 8px;
}

.trending_topic .one_article:before {
	content: '\2022';
	color: #aaa;
	margin-right: 5px;
}

.trending_topic .one_article {
	display: block;
	font-size: 19px;
	line-height: 24px;
	margin-bottom: 15px;
	font-family: Vollkorn;
	font-weight: 400;
	color: #000;
	letter-spacing: -0.4px;
}

.top_news {
	margin-top: 35px;
	margin-bottom: 10px;
}

.top_news .block_title {
	padding-bottom: 7px;
	border-bottom: 1px dotted #acacac;
}

.special > a .title, .special_title {
	font-family: "D-DIN Condensed Bold", Arial;
	font-weight: normal;
	font-size: 21px;
	color: #000;
}

.series > a .title {
	color: #FF0000;
}

.special .special_title {
	font-size: 19px;
	line-height: 22px;
	margin-top: 2px;
	margin-bottom: 8px;
}

.coverage_post .title {
	color: #000;
}

.series .read_more_cat {
	margin-bottom: 10px;
}

.coverage_post .image {
	margin-top: 7px;
}

.featured_video .block_title {
	margin-bottom: 0;
	padding: 5px 0 3px;
	background-color: #344051;
}

.featured_video .block_title a {
	color: #fff;
	text-align: center;
	font-size: 25px;
	line-height: 29px;
}

.featured_post .image {
	position: relative;
	display: block;
}

.featured_post .ntd_video_icon {
	left: 12px;
	bottom: 13px;
	width: 40px;
	height: 40px;
}

.featured_video .title {
	margin-top: 10px;
}

.featured_video .read_more_cat {
	margin-top: 13px;
	margin-bottom: 20px;
}

.featured_video .live_video {
	position: relative;
}

.featured_video .live_video img {
	max-width: 100%;
	height: auto;
}

.featured_video .live_video .ntd_video_icon {
	left: calc(50% - 22px);
	top: calc(50% - 22px);
}

.opinions .block_title {
	background-color: #2c2c2c;
	border-radius: 2px;
	margin-bottom: 5px;
	padding: 5px 0 3px;
	text-align: center;
	font-size: 25px;
	line-height: 28px;
}

.opinions .block_title a {
	color: #fff;
}

.opinions .opinions_list li {
	display: inline-block;
	width: 100%;
	margin-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #acacac;
}

.opinions .opinions_list li:last-child,
.focus_headlines li:last-child {
	border-bottom: none;
}

.opinions .opinions_list .title_author {
	width: calc(100% - 67px);
	float: right;
}

.opinions .new {
	font-style: normal;
}

.opinions_list .title_author .title, .opinions_list .title_author .author {
	display: block;
}

.opinions_list .title_author .author {
	margin-top: 5px;
	color: #111;
	font-size: 12px;
	line-height: 12px;
	font-family: "D-DIN Bold", Arial;
	font-weight: 900;
	text-transform: uppercase;
}

.opinions_list .title_author .author a {
	color: #111;
}

.opinions .opinions_list .author_image {
	width: 50px;
	height: 50px;
	text-align: right;
	display: inline-block;
}

.opinions .opinions_list .author_image img {
	border-radius: 50%;
	max-width: 100%;
	height: 100%;
}

.focus_headlines .block_title {
	text-align: center;
	margin-bottom: 12px;
}

.focus_headlines .block_title a {
	color: #000;
}

.focus_headlines li.first_big_img {
	margin-bottom: 3px;
}

.focus_headlines li {
	margin-top: 11px;
}

.hp_article_list .first_big_img .image {
	width: 100%;
	float: none;
	display: block;
	font-size: 0;
}

.hp_article_list .first_big_img .ntd_video_icon {
	width: 48px;
	height: 48px;
	left: calc(50% - 24px);
	bottom: calc(50% - 24px);
}

.category_parts .focus_headlines .read_more_cat {
	padding-top: 14px;
}

.slice_block_title {
	display: inline-block;
	width: 100%;
	margin: 0 0 15px;
	text-align: center;
}

.slice_block_title a {
	font-size: 29px;
	line-height: 32px;
	font-weight: 900;
	font-family: Vollkorn,Georgia,Palatino;
	font-style: italic;
	letter-spacing: -0.4px;
	color: #000;
}

.slice_articles li {
	width: calc(50% - 5px);
	float: left;
	margin-bottom: 15px;
}

.slice_articles li .ntd_video_icon {
	width: 21px;
	height: 21px;
	left: 7px;
	bottom: 7px;
	top: auto;
}

.slice_articles li.big_img {
	width: 100%;
}

.slice_articles li.clear {
	margin-right: 5px;
	margin-left: 0;
}

.slice_articles li .image {
	position: relative;
	display: inline-block;
	font-size: 0;
}

.slice_articles .title {
	display: inline-block;
	margin: 4px 0 6px;
}

.slice_articles img {
	border-radius: 5px;
}

.slice_articles .byline, .slice_articles .byline a {
	font-size: 11px;
	line-height: 12px;
	font-weight: 900;
	color: #9A9A9A;
	text-transform: uppercase;
}

.slice_articles li.big_img .ntd_video_icon {
	width: 60px;
	height: 60px;
	left: calc(50% - 30px);
	top: calc(50% - 30px);
}

.slice_of_life .read_more_cat {
	margin-top: 5px;
	padding-top: 10px;
}

.hp_article_list .first_big_img .image {
	width: 100%;
	float: none;
	display: block;
	font-size: 0;
	margin-bottom: 10px;
}

.hp_article_list .first_big_img .ntd_video_icon {
	left: 8px;
	bottom: 13px;
	width: 40px;
	height: 40px;
}

.program_list .title {
	padding-right: calc(36.3% + 15px);
}

.program_list .first_big_img .title {
	padding-right: 0;
}

.modal .modal__content iframe {
	margin-top: 20px;
}